*{margin:0; padding:0;  font-size: 14px; color:#676767; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; outline:none;}
body{height: 100%; background: #ffffff;}
.main{margin:0 auto; width:1000px;}
.mainconvas{margin:0 auto; width:1000px; border: 1px solid #d4f0d8; }
.maincontent{padding:20px 0 20px 10px; margin: 0 -10px; font-size:13px; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;}/*padding:20px 10px 0;*/
.hidden{ overflow: hidden;}
.clear{clear: both;}
.hide{display: none;}
a{color:#29b43d; font-size:14px; text-decoration:none; cursor: pointer;}
a:hover{color:#29b43d; text-decoration: underline; cursor: pointer;}
a.nounderline:hover{color:#29b43d; text-decoration: none; cursor: pointer;}
b{color:#4c4c4c;}
h1{color:#000000; font-size:15px; font-weight:bold;}
h1.f25{font-size:25px;}
label{color:#29B43D; font-size:15px; font-weight:bold; padding-left:5px;}
img{border:0;}
input.text{border: 1px solid #29b43d; background:#f8f8f8; color:#676767; font-size:14px; width:210px; height:22px;}
.indent40{height:40px; font-size:0;}
.sbox{position:relative;}
.block{padding-left:10px !important; padding-right:10px !important;}
.slider_product{padding-top:90px; overflow: hidden;}
.slider_box{margin-bottom: 15px; height: 345px;}

/* before button */
.button_indent{padding:45px 10px 20px;}

.indicator {display:table; float:left;}
.greenbutton{
	background: url(http://pics.pilotgroup.net/product/img/button/button.png) left -188px no-repeat;
	display:table-cell;
	cursor:pointer;
}
.greenbutton div.rihgt{
	background: url("http://pics.pilotgroup.net/product/img/button/button.png") right -235px no-repeat;
	padding:13px 23px 13px 0;
	margin-left:23px;
	color:#ffffff;
	font-size:14px;
	text-transform: uppercase;
}
.greenbutton div.rihgt span{color:#ffffff;}
.greenbutton:hover, .greenbuttonHover{
	background: url(http://pics.pilotgroup.net/product/img/button/button.png) left -282px no-repeat;
}
.greenbutton:hover div.rihgt, .greenbuttonHover div.rihgt{
	background: url(http://pics.pilotgroup.net/product/img/button/button.png) right -329px no-repeat;
}

.orangebutton{
	background: url(http://pics.pilotgroup.net/product/img/button/button.png) left 0 no-repeat;
	display:table-cell;
	cursor:pointer;
}
.orangebutton div.rihgt{
	background: url(http://pics.pilotgroup.net/product/img/button/button.png) right -47px no-repeat;
	padding:13px 23px 13px 0;
	margin-left:23px;
	color:#ffffff;
	font-size:14px;
	text-transform: uppercase;
}
.orangebutton div.rihgt span{color:#ffffff;}
.orangebutton:hover, .orangbuttonHover{
	background: url(http://pics.pilotgroup.net/product/img/button/button.png) left -94px no-repeat;
}
.orangebutton:hover div.rihgt, .orangbuttonHover div.rihgt{
	background: url(http://pics.pilotgroup.net/product/img/button/button.png) right -141px no-repeat;
}
.orangebutton div.rihgt a, .greenbutton div.rihgt a{
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
	padding:10px 0;
	outline:none;
}

/*----------- button -----------*/

.f_left{float:left; line-height:3; padding:0 25px; font-size:14px;}

.slide .product_box{overflow:hidden;}
	.product_box .product_info{float: left; width: 450px;}/*width: 500px;*/
	.product_box .scrinshot_products{float: right; position:relative;}/*overflow:hidden;*/
		.product_box .scrinshot_products .video{background: url(http://pics.pilotgroup.net/product/img/monitor_black_500x330.jpg) no-repeat; padding: 36px 55px 40px 55px;}
		.product_box .scrinshot_products .award{position:absolute; top:-40px; right:-20px;}
		.product_box .scrinshot_products .christmas{position:absolute; top:40px; left:-90px;}
	.product_box h1{color: #000000; font-size: 25px; padding: 45px 0 0 0;}
	.product_box p{padding: 30px 0; font-size:14px;}
	.product_box_convas{ border-top:1px solid #d4f0d8; border-bottom:1px solid #d4f0d8;}

.convas{margin:25px auto; width:1010px !important;}
.footer_convas{
	background:#afe3b6;
	height:5px;
	width:100%;
	font-size:0;
}

.footer{border-bottom:1px solid #ffffff; background:#E9F7EB;}
	.footer a{font-size:13px;}
	.footer p{padding: 2px 0;}
	.footer_content{padding:25px 0 25px; overflow:hidden; border-bottom: 1px solid #addab3; position: relative;}
	.footer_content dt{color: #000000; font-size: 15px; font-weight: bold; padding-bottom:10px; border-bottom:1px dotted #cccccc;}
	.footer_content dd{color: #666666; font-size: 12px; font-weight: normal; padding:15px 0;}
		.column1, .column2, .column3{float:left;}
		.footer_content .column1{padding-right: 100px; width: 650px;}
		.footer_content .column1 dd{float: left; padding-left: 90px;}
		.footer_content .column1 dd.first{padding-left: 0;}
		.footer_content .column2{padding-right: 10px; width:290px;}
		.footer_content .column3{width:250px;}
		.footer_content .column3 p{color: #666666; font-size: 12px; font-weight: normal;}
	.copy{border-top: 1px solid #ffffff;padding:20px 0;}
 		.copy .cont{color:#676767; font-size:12px; text-align:center; padding:0;}
 		.copy .cont a{font-size:12px;}

.mainunit{position:absolute; bottom:0px; width:100%; border-top:1px solid #c8e4cc;}
.marker{position:absolute; top:0px; width:100%; background:#f0f0f0;}
	.mainunit .seocontent{
		width: 1000px;
		margin: 0 auto;
		padding: 25px 0;
		color:#4d4d4d;
	}
	.mainunit .seocontent h1{color:#4d4d4d;}
.seocontent{}
	.seocontent h1{font-size: 15px; padding-bottom: 20px;}
	.seocontent a{font-size: 12px; color:#4d4d4d;}
	.seocontent p, .seocontent b, .seocontent strong{font-size: 12px;}

.servicebox{margin:20px auto; width:1000px; padding-top:30px; overflow: hidden;}
.service{overflow: hidden;}
.service a{color:#29b43d; font-size:13px; font-weight:bold; padding-left:15px; background: url(http://pics.pilotgroup.net/product/img/serv_link.gif) left center no-repeat;}
	.servicebox .column{float: left; padding:0 10px; width:475px;}
	.servicebox .column .img{float:left; padding:4px; border:1px solid #d4f0d8; background:#ffffff;}
	.servicebox .column .cont{float:left; padding: 0 0 15px 15px; width:360px;}
	.servicebox .column .cont p{font-size:14px; color:#666666; padding:2px 0;}

.discount{float:left;}
	.discount_c{color:#f27000; font-size:15px;padding:10px 15px 10px 35px; margin: 0 0 0 20px; background: url(http://pics.pilotgroup.net/product/img/discount_small.png) left center no-repeat;}
	.discount_c a{color:#f27000; font-size:15px;}
	.discount_c a:hover{text-decoration: none;}

.header{overflow:hidden; padding-top:90px; position:relative;}

.product_logotype{padding:0 0 26px 0; float: left;}
.trialsave{float:right; padding-top:10px;}

.left{
		float:left;
		overflow:hidden;
		width:758px;
		padding:0px 30px
	}
.sc_feature{padding:20px 0;}

.right{float:right; padding-bottom:3000px; margin-bottom:-3000px; background:#e9f7eb; width:180px; border-left: 1px solid #d4f0d8; }
	.right h1{color:#4b4b4b; text-transform:uppercase; text-align: center;}
		.right .block{ padding-left:20px; background:#e9f7eb;}
		.right .convas{border-top: 1px solid #d4f0d8; border-bottom: 1px solid #ffffff; font-size:0; height:0px; margin:0px 10px; width:auto !important; clear:both;}

	.left .block{
		border-top: 1px solid #d4f0d8;
		margin-top:-1px;
		padding:20px 0px;
	}
		.cont{
			padding:20px 0 15px;
			color:#676767;
			font-size:14px;
		}
		.left .block b, .left .block strong{font-size:14px;}

	.red_arrow{padding:15px 0;}
		.red_arrow li{
			background: url(http://pics.pilotgroup.net/product/img/red_arrow.gif) left 7px no-repeat;
			padding-left:15px;
			font-size:14px;
			line-height:1.5;
		}

	.green_arrow{padding:15px 0; overflow:hidden;}
		.green_arrow dl.left_green_arrow{float:left; width:364px; padding-right: 10px;}
		.green_arrow dl.right_green_arrow{float:left; width:364px;}
		.green_arrow dd{
			background: url(http://pics.pilotgroup.net/product/img/green_arrow.gif) left 7px no-repeat;
			color:#676767;
			padding-left:15px;
			font-size:14px;
			font-weight:bold;
			line-height:1.7;
		}
		.green_arrow dd.lh{line-height:1 !important; padding-top:5px;}

.cust_team{overflow:hidden;}
.cust_team dl{float:left; padding-right: 10px;}
.cust_team dd{
	background: url(http://pics.pilotgroup.net/product/img/green_arrow.gif) left 7px no-repeat;
	color:#676767;
	padding-left:15px;
	padding-bottom:14px;
	font-size:14px;
}
		
.useful_information{overflow: hidden;}
	.useful_information .question_cont{float:left;padding-top:12px;}
	.useful_information .question_cont h1{float:left}
	.useful_information .question_cont p{float:left; padding-left:40px;}
	.useful_information .question_cont a{
		background: url(http://pics.pilotgroup.net/product/img/green_arrow.gif) left 7px no-repeat;
		padding-left:15px;
		font-size:14px;
		font-weight:bold;
		line-height:1.7;
		float:left;
	}
	.useful_information .trialsave{float:right}

.sale{padding:20px 7px; overflow:hidden;}
	.sale h1{color:#f27000; text-align: right;}
	.sale p.new_price{color:#f27000; font-size:35px; text-align: right;}
	.sale p.regulary_price{color:#656565; font-size:16px; padding-bottom:20px; text-align: right;}
	.sale p.regulary_price span{color:#656565; font-size:16px; text-decoration:line-through}
	.sale p.from_price{color:#f27000; font-size:15px; font-weight:bold; text-transform:uppercase; padding-bottom:20px; text-align: right;}
	.sale p.from_price span{color:#f27000; font-size:35px; font-weight:normal;}
	.sale .indicator{float: right;}

.have_question{padding:20px 0 0 0;}
.follow_news{padding:20px 0 0 0;}
	.follow_news img{margin:17px 0 0 10px;}
.chat{
	margin-top:17px;
	border:1px solid #c3e5c8;
	background:#f7f7f7 url(http://pics.pilotgroup.net/product/img/chat_bg.gif) top repeat-x;
	cursor: pointer;
}
	.chat .cont{background:#f7f7f7 url(http://pics.pilotgroup.net/product/img/chat.gif) left center no-repeat; padding:0 0 0 35px; margin:10px; color:#29B43D; font-size:14px; font-weight:bold;}

.call_us{ margin:50px 0 20px;}
	.call_us .cont{border:1px solid #c3e5c8; padding:0;}
		.call_us .cont .title{background:#f7f7f7 url(http://pics.pilotgroup.net/product/img/call_us_title_bg.gif) left center no-repeat; position:relative;}
			.title .phonegirl{position: absolute; width:88px; height:100px; background:url(http://pics.pilotgroup.net/product/img/phongirl.png) bottom center no-repeat; bottom:0; right:0;}
		.call_us .cont p{color:#666666; font-size:13px; padding:10px 80px 10px 10px;}
	.call_us .cont .phone{border:1px solid #ffffff; padding:0;background:#f7f7f7 url(http://pics.pilotgroup.net/product/img/chat_bg.gif) left center no-repeat;}
	.call_us .cont .phone p{ color:#29B43D; font-size:14px; font-weight:bold; padding:8px 12px 8px 17px; margin:0 0 0 12px; background:#f7f7f7 url(http://pics.pilotgroup.net/product/img/phone.gif) left center no-repeat;}

.demoblock{border-top:1px solid #d4f0d8;}
	.box_left{float:left; width: 430px; padding:20px 0 0px 10px;}
	.box_right{float:right; width: 430px; padding:20px 0 0px 10px;}
	.box_left h1, .box_right h1{padding:40px 0 30px 10px;}
	.box_left p, .box_right p{padding: 0 0 0 10px; color:#676767; font-size: 14px;}
	.box_left b, .box_right b{color:#676767; font-size: 14px; line-height:1.7;}
	.downloadform{padding: 30px 0 0 10px;}
		.demoblock .indicator{padding: 45px 10px 20px;}
		.demoblock label{color:#686868; font-size:12px; font-weight: normal;}
		.demoblock dl{clear:both; padding: 5px 0 5px 10px;overflow:hidden;}
		.demoblock dt {width: 165px; color:#676767; font-size:14px; font-weight: bold;}
		.demoblock dt, .demoblock dd{float:left;}
		.demoblock dd .indicator{padding: 0;}

#form input.input{background:#f8f8f8;border:1px solid #29b43d;font-weight:bold;font-size:13px;padding:2px;}
#form input.inputtext{background:#f8f8f8;border:1px solid #29b43d;font-weight:bold;font-size:13px;padding:2px;width:250px;}
#form input.inputfield{background:#f8f8f8;border:1px solid #29b43d;font-weight:bold;font-size:13px;padding:2px;width:250px;}
#form textarea.input{background:#f8f8f8;border:1px solid #29b43d;font-weight:bold;font-size:13px;padding:2px;width:350px;}
#form select.input{background:#f8f8f8;border:1px solid #29b43d;font-size:13px;width:250px;}
#form input.inputcheckbox{background:#f8f8f8;border:1px solid #29b43d;font-weight:bold;font-size:13px;padding:2px;margin-left:5px;}
#form input.inputradio{background:#f8f8f8;border:1px solid #29b43d;font-weight:bold;font-size:13px;padding:2px;margin-left:5px;}
#form label{color:#29b43d;font-weight:bold;font-size:14px;padding-left:0 !important;}
#form label.star{font-weight:bold;background:url(http://pics.pilotgroup.net/pilotgroupnet/img/star.gif) right top no-repeat;padding-right:5px;}
#form td{padding:4px 0;}
#form td.comment{padding:0 9px;color:#b3b3b3;font-size:11px;}
#form div.indent{background:#fce2cc;font-size:0px;height:1px;margin:10px 0;}
.errortext{color:#f27000}
input.send{
	width:130px;
	background: none !important;
	border:0 none;
	color:#FFFFFF;
	cursor:pointer;
	font-family:Trebuchet MS,sans-serif;
	font-size:14px !important;
	margin:0 !important;
	text-transform:uppercase !important;
	outline:none;
}
div.send{
	background:url("http://pics.pilotgroup.net/product/img/button/send.gif") left no-repeat !important;
	position:relative;
	padding:8px 0px;
	display:table;
}

.fb_block{
	margin:0 auto;
	width: 1000px;
	text-align:right;
	vertical-align:top;
	padding-top:40px;
	position:relative;
}
.fb_block_link{
	width: 130px;
	height: 60px;
}
.fb_block a{
	background:url("http://pics.pilotgroup.net/product/img/fb_block.png") no-repeat scroll 0 -62px transparent !important;
	text-decoration: none;
	cursor: pointer;
	position: fixed;
	font-size:0;
	bottom:32px;
	right:50px;
	z-index: 9999;
}
.fb_block a:hover{
	background:url("http://pics.pilotgroup.net/product/img/fb_block.png") 0 0 no-repeat !important;
	text-decoration: none;
	cursor: pointer;
}

.community {padding-bottom: 0 !important;}
.community div{overflow: hidden;}
.community div div{float: left; margin-right: 10px;}
.community div a{margin: 5px; padding:11px; background-image: url(http://pics.pilotgroup.net/product/img/socicon.png); background-repeat: no-repeat; float: left; text-decoration: none;}
.community .fb{background-position: 0 0; margin-left: 0px;}
.community .twitter{background-position: -27px 0;}
.community .google{background-position: -108px 0;}
.community .youtube{background-position: -148px 0;}
.community .mail{background-position: -54px 0;}
.community .rss{background-position: -81px 0;}
.community .fb:hover{background-position: 0 -74px;}
.community .twitter:hover{background-position: -27px -74px;}
.community .google:hover{background-position: -108px -74px;}
.community .youtube:hover{background-position: -148px -75px;}
.community .mail:hover{background-position: -54px -74px;}
.community .rss:hover{background-position: -81px -74px;}

#rate_1 {
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #f27000;
	text-decoration: none;
	position: absolute;
	top: 20px;
	left: 40px;
}
#rate_2 {
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #f27000;
	text-decoration: none;
	position: absolute;
	top: 10px;
	left: 30px;
	text-align: center;
	display: none;
}

.logobox{
	border-bottom: 1px solid #d4f0d8;
	overflow: hidden;
}
.trialsave a{padding-left:40px;}
.qsearch{
	background: #54c364;
	padding: 25px 30px 21px;
	overflow: hidden;
}
.inputbox{
	float: left;
	margin-right: 10px;
	color:#818181;
	background: #ffffff;
	-webkit-box-shadow: #666 0px 2px 3px inset;
	-moz-box-shadow: #666 0px 2px 3px inset;
	box-shadow: #666 0px 2px 3px inset;
	behavior: url(css/PIE.htc);
}
	.inputbox input{
		border: 0;
		background: none;
		padding:11px;
		width: 813px;
	}

.stepsbox{
	background: url(../images/steps_bg.png) top left;
	overflow: hidden;
	padding:28px;
}
.stepsbox h1, .stepsbox p{text-align: center;}
.stepsbox h1{font-size: 30px; padding: 20px 0 14px;}
.step1, .step2, .step3{
	background-image: url(../images/steps_points.png);
	background-repeat: no-repeat;
	float: left;
}
.step1, .step2, .step3{width: 300px; min-height: 321px; position: relative;}
.step1{background-position: 40px 125px;} 
.step2{background-position: -302px 125px;}
.step3{background-position: -654px 125px;}
.stepsep{background: url(../images/stepsep.png) center center no-repeat; width:21px; float: left;}

.or{
	position: absolute;
	bottom: 15px;
	width: 100%;
}
.head{clear: both; color: #000000; font-size: 18px; padding: 42px 0 27px;position: relative;}
.bgreen{border-bottom: 0px solid #d4f0d8; font-size: 30px; padding: 30px 0 12px 0; margin: 0 0 0px 0;}
.stepsbox .head{border-bottom: 0px solid #dcdcdc; margin-bottom: 23px; padding: 0 0 27px 0;position: relative;}

.supportedsites{
	overflow: hidden;
	background: url(../images/supported_sites.png) 0 92px no-repeat;
	padding-bottom: 160px;
	}

.pricing_table{border: 1px solid #d4f0d8;}
table{
	border-collapse: collapse;
	text-align: right;
}

td {
	border: 1px solid #FFFFFF;
	border-collapse: collapse;
	text-align: right;
	vertical-align: top;
	font-size: 15px;
	width: 490px;
	padding: 12px;
}
th{
	border: 1px solid #FFFFFF;
	font-size:15px;
	font-weight: bold;
	padding: 20px;
	background: #feeeb2;
	padding: 20px 12px 20px 20px;
	text-align: left;
	color: #000000;
}
.th_m0{text-align: right;}
.td_0, .td_1, .td_2, .td_3, .td_4, .td_5{text-align: left; color: #000000; padding: 12px 12px 12px 40px;}
.td_0 p, .td_1 p, .td_2 p, .td_3 p, .td_4 p, .td_5 p{padding-bottom: 26px; font-size: 15px; font-weight: bold; color: #000000;}
.td_m0{width: 490px;}
.td_0{width: 155px;}
.td_1{width: 155px;}
.td_2{width: 182px;}
.td_3{width: 168px;}
.td_4{width: 168px;}
.td_5{width: 168px;}
.td_first{width: 300px;}

#pricing_table td{background: #e9f7eb;}

.accform{}
	.accnav{height: 45px;}
		.accnav li{
			float: left; 
			background: #ffffff; 
			border: 1px solid #d4f0d8;
			border-bottom: 0px solid #e9f7eb;
			padding: 13px 0;
			cursor: pointer; 
			 
			margin-right: 10px; 
			margin-bottom: 0px;
		}
			.accnav li a{
				padding: 13px 25px;
				color: #000; 
				font-size: 15px;
				text-decoration: none;
			}
			.accnav li.active a{
				background: #e9f7eb;
				padding: 13px 25px 14px;
				color: #000; 
				font-size: 15px;
				text-decoration: none;
				font-weight:bold;
			}
		.accnav li.active{
			background: #e9f7eb;
			border-bottom: 0px solid #e9f7eb;
				font-weight:bold;

		}
	.acccont{
		background: #e9f7eb;
		border: 1px solid #d4f0d8;
		padding: 20px 25px;
		overflow: hidden;
	}
.acccont li.active {
	z-index: 3;
}

.myprofform{}
	.myprofform div{padding-bottom: 20px;}
	.myprofform .indicator, 
	.myprofform .indicator .greenbutton{padding-bottom: 0;}
	.myprofform .indicator .greenbutton .rihgt{padding-bottom: 13px;}

	.myprofform label{
		padding: 0; margin:0;
		font-size: 13px;
		font-weight: normal;
		margin-bottom: 3px;
		cursor: pointer;
	}
		.myprofform label ins{color:#f17910; text-decoration: none; padding-left: 5px;}
	
	.myprofform input[type="text"], .myprofform input[type="password"]{
		border: 1px solid #29b43d;
		width: 450px;
	}	
	.myprofform .securitycode input[type="text"]{width: 250px; margin-right: 10px;}
.visit{color: #646464;}
.sr{padding: 34px 0 20px; border-bottom: 0px solid #d4f0d8; overflow: hidden;}
/*.sr_b{padding: 0 0 20px 0; border-bottom: 0px solid #d4f0d8; overflow: hidden;}*/
.sr_b{padding: 0 0 0px 0; border-bottom: 0px solid #d4f0d8; overflow: hidden;}
	.vid{ padding: 14px 20px 14px 0px; margin-top: 40px; color: #000000;} /*background: url(../images/video.png) left center no-repeat;*/
.column_rs{
	float: left;
	padding: 10px 6px;
}
.column_rs2{
	float: left;
	padding: 10px 6px;
}
.column_rs2>div{
	float: left;
	padding: 10px 4px;
}
	.column_rs p{padding-top: 5px;}
		
.search_link .sorting-long {
    overflow: hidden;
}
.search_link .sorting-long .b-page-n {
    text-align: left;
}
.search_link .sorting-long .b-page-n {
    line-height: 14px;
    padding: 10px 0;
}
.b-page-n a{text-decoration: none !important;}
.first-page, .back, .next-page-act, .last-page-act, .last-page, .next, .back-page-act, .first-page-act {
    margin: 0 12px 0 0 !important;
    padding: 0 7px !important;
}
.first-page, 
.back, 
.next-page-act, 
.last-page-act{
	background-image: url(../images/navpages.png);
	background-repeat: no-repeat;
}
	.first-page{
		background-position: 0 -46px;
	}
	.back{
		background-position: 0 -95px;
	}
	.next-page-act{
		background-position: 0 -121px;
	}
	.last-page-act{
		background-position: 0 -21px;
	}

.search_link .sorting-long .b-page-n a {
    cursor: pointer;
}
.search_link .sorting-long .b-page-n a.act-page {
    cursor: default;
    text-decoration: none !important;
}
.b-page-n ins {
    padding: 0 13px;
    text-decoration: none;
	color: #29b43d;
}
.b-page-n{float: left;}

/*.formatnav{padding: 20px 0 40px;}*/
.formatnav{padding: 0px 0 40px;}
.vidoeformat, .px, .device{float: left; margin-right: 10px; position: relative;	z-index: 999999!important;}
.vidoeformat li.p4 a, .px li.p4 a, .device li.p4 a {
    background: url("http://pics.pilotgroup.net/product/img/top_nav/lang_dropdown.png") no-repeat scroll right 8px transparent !important;
    outline: medium none;
    padding-right: 15px;
	text-decoration: none !important;
	z-index: 999999 !important;
}
.vidoeformat .subnav{
	background: none repeat scroll 0 0 #F1FFF3;
    border: 1px solid #1D7F2B;
    display: none;
    float: left;
    right: -66px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 17px;
    width: auto !important;
	z-index: 999999 !important;

}
.px .subnav{
	background: none repeat scroll 0 0 #F1FFF3;
    border: 1px solid #1D7F2B;
    display: none;
    float: left;
    right: -66px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 17px;
    width: auto !important;
	z-index: 999999 !important;

}
.device .subnav{
	background: none repeat scroll 0 0 #F1FFF3;
    border: 1px solid #1D7F2B;
    display: none;
    float: left;
    right: -60px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 17px;
    width: auto !important;
    min-width:170px;
}
.vidoeformat li .subnav li, .px li .subnav li, .device li .subnav li {padding: 2px 15px;}
.vidoeformat li .subnav li:hover, .px li .subnav li:hover, .device li .subnav li:hover {background: #c2e6c6;}
.vidoeformat li .subnav li:hover a, .px li .subnav li:hover a, .device li .subnav li:hover a{background: #c2e6c6; color: #000000;}
.vidoeformat li .subnav a, .px li .subnav a, .device li .subnav a {background: none !important;}

.warning{
	color:#000;
	background:#fee37f;
	padding: 8px 10px;
	margin: 10px 0;
}
/*
border: 1px solid #696;
padding: 60px 0;
text-align: center; width: 200px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: #666 0px 2px 3px;
-moz-box-shadow: #666 0px 2px 3px;
box-shadow: #666 0px 2px 3px;
background: #C3C4DA;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#C3C4DA), to(#3E69A3));
background: -webkit-linear-gradient(#C3C4DA, #3E69A3);
background: -moz-linear-gradient(#C3C4DA, #3E69A3);
background: -ms-linear-gradient(#C3C4DA, #3E69A3);
background: -o-linear-gradient(#C3C4DA, #3E69A3);
background: linear-gradient(#C3C4DA, #3E69A3);
-pie-background: linear-gradient(#C3C4DA, #3E69A3);
behavior: url(css/PIE.htc);
*/	
.notfound{padding-top: 20px;}
.notfound p{padding-top: 20px; text-align: center; color: #000;}
#latestimg .col3 img{width: 104px; padding-top: 0px;}
#latestimg div.box{text-align: center; padding: 3px;}
img[alt="swf no name"]{
	width: 56px !important;
	height: 56px;
	padding-top: 0 !important;
}

.social_network_buttons{
	background-image: url(../images/social_network_buttons.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	width: 16px;
	height: 16px;
	color: #000;
	font-size: 15px;
}
.facebook{background-position: 0px 3px;}
.twitter{background-position: 0px -15px;}

.dmusic {
	background: #E6E6E6 url(../images/music.png) center center no-repeat;
	padding: 21px 50px;
	float: left;
}

.dmusic_big {
	background: #E6E6E6 url(../images/music_big.png) center center no-repeat;
	padding: 41px 75px;
	float: left;
}

.dflash {
	background: #E6E6E6 url(../images/flash.png) center center no-repeat;
	padding: 21px 50px;
	float: left;
}

.dflash_big {
	background: #E6E6E6 url(../images/flash_big.png) center center no-repeat;
	padding: 41px 75px;
	float: left;
}

.welcome_text{
	float: left;
	margin-top: 200px;
	line-height: 3;	
}
.welcome_left{margin-left: 40px;}
.welcome_buttom{
	margin-top: 200px; 
	padding: 0 10px;
}
.welcome_see{
	float: left;
	line-height: 3;
	text-align: center;
	width: 100%;
}
